/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen-child/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentysixteen
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



body {
	font-family: 'Lora', serif;
	font-size: 13px;
	text-align: center;
}

p {
	font-size: 12px;
	line-height: 17px;
}

a {
    color: #333;
    text-decoration: none;
}

.post-navigation a:hover .post-title,
.post-navigation a:focus .post-title {
	color: #959292;
}


.entry-title a:hover,
.entry-title a:focus {
	color: #959292;
}


.entry-title-notunderlined{
    text-decoration: none;
} 

a:hover,
a:focus,
a:active {
	color: #959292;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato !important;
	text-align: center;
	font-weight: 300;
	letter-spacing: 0.15em !important;	
}

.site {
		margin: 0px;
	}



@media screen and (min-width: 44.375em) {
	body:not(.custom-background-image):before,
	body:not(.custom-background-image):after {
		height: 0px;
}

}


/* Centre the Site Logo */
.site-branding {
text-align: center;
width: 100%;
}

body, button, input, select, textarea {
    margin: auto;
}



.entry-title {
	font-size: 12px !important;
    font-family: Lato !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    letter-spacing: .5em !important;
    color: #333;
    border-top: 1px solid #F1EFEE ;
    padding: 20px 0px;
}



.postmeta { border-top:none;
font-family: Lato !important;
font-size: 8px !important;
font-style: italic ; 
margin-top: -35px; 
letter-spacing: 0.5em !important; }


.post-navigation .meta-nav {
	color: #333;
	font-size: 10px;
}




.post-navigation .post-title {
	display: inline;
	font-family: Lato !important;
	font-size: 12px !important;
	font-weight: 500;
	line-height: 1.2173913043;
	letter-spacing: 0.5em;
	text-transform: uppercase;
	text-rendering: optimizeLegibility;
	text-decoration: none;

}

.post-navigation a {
	color: #333;
	text-decoration: none;

}


.post-navigation {
	border-top: 1px solid #1a1a1a;
	border-bottom: 0px solid #1a1a1a;

}


.entry-footer {
    display: none;
}

.site-info {
    display: none;
}


img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 70% !important;
	/* Adhere to container width. */
	vertical-align: middle;
}

.tittel {
    text-decoration: none !important;
} 
